__БЕЗКН__ мини|Дијаграм Јузнет сервера и клијента. Плаве, зелене, и црвене тачке на серверима представљају групе које носе. Стрелице између сервера указују групу размене (feeds). Стрелице између клијената и сервера указују на то да је корисник претплаћен на одређене групе и чита или доставља чланке.
() је рани систем за комуникацију преко рачунарских мрежа. Развијен је из опште UUCP дајал-ап мрежне архитектуре. Том Траскот и Џим Елис су смислили идеју 1979., и Јузнет је основан 1980. Корисници су читали и постављали поруке (назване чланци или објаве, и колективно их назвали вести) у једној или више категорија, познате као тематске групе. Јузнет на много начина личи на систем огласне табле (BBS) и претходник је интернет форума који су данас у широкој употреби. Јузнет може бити површно посматран као хибрид између електронске поште и интернет форума. Дискусије су подељене, као са интернет форумима и BBS-овима, иако су објаве чуване на серверу секвенцијално.
Једна значајна разлика између BBS-а или интернет форума и Јузнета је недостатак централног сервера и администратор који га одржава. Јузнет је дистрибуиран међу великим, константно променљивим конгломерацијама сервера који чувају и прослеђују поруке једни другима у такозваним новостима. Индивидуални корисници могу читати поруке и слати поруке локалном серверу којим управља комерцијални Јузнет провајдер, њихов интернет сервис провајдер, универзитет, послодавац или њихов сопствени сервер.
Увод Јузнет је зачет 1979, и јавно основан 1980-те, на Универзитет Северне Каролине на Чапел Хилу и Универзитету Дјук, преко десетак година пре него што је развијена светска мрежа и општа јавност добила приступ интернету, чинећи га једном од најстаријих рачунарских мрежних комуникационих система који је још увек у широкој употреби. Првенствено је направљена на ’’ARPANET-у сиромашног човека”, запостављајући UUCP као транспортни протокол за понуду мејла и трансфера података, као и објава кроз новоразвијени софтвер вести као што је A News. Име Јузнет је наглашавало наду својих креатора да ће USENIX организација имати активну улогу у његовим операцијама."Invitation to a General Access UNIX Network ", James Ellis and Tom Truscott, in First Official Announcement of USENET, NewsDemon (K&L Technologies, Inc), 1979
Чланци које корисници постављају на Јузнету су организовани у тематске категорије назване тематске групе, које су саме логично организоване у хијерархијске предмете. На пример, sci.math и sci.physics су са sci.* хијерархијом, за науку. Или, talk.origins и talk.atheism је са хијерархијом talk.*. Када се корисник пријави на тематске категорије, софтвер за клијент новости прати које је чланке корисник прочитао.
У већини тематских група, велика већина чланака је одговорна за неки други чланак. Скуп чланака који може бити праћен до једног јединог чланка је назван ланац дискусије . Већина модерних читача показује да су чланци поређани у ланац дискусије или подланце дискусије.
Када корисник објави чланак, иницијално је доступан само на серверу вести ток корисника. Сваки сервер вести говори са једним или више сервера (то су ’’newsfeeds’’ ) и размењују чланке са њима. На овај начин, чланак је копиран од сервера до сервера и евентуално би требало да доспе до сваког сервера на мрежи. Касније равноправне мреже функционишу на сличан начин, али за Јузнет нормално је да пошиљалац, пре него прималац, буде тај који покреће трансфере. Неки су приметили да ово изгледа као неефикасан протокол у ери обимних приступа брзој интернет мрежи. Јузнет је дизајниран под условима када је мрежа била много спорија и не увек доступна. Многи сајтови на оригиналној Јузнет мрежи би се повезали само једном или двапут дневно у серијским трансфер порукама. Ово је углавном зато што је POTS мрежа типично коришћена за трансфер, и зато што су телефонски рачуни били нижи ноћу.
Јузнет има значајну културну вазност у умреженом свету, што је прерасло у, или популаразивовано, у широко препознате концете и термине као што су Најчешће постављана питања, флејм и спам.
Формат и пренос Јузнет чланака је сличан интернет порукама и електронској пошти порукама. Разлика међу њима је да чланке јузнета може прочитати било који корисник чији сервер тематских група води до групе у којој је порука остављена, насупрот електронске поште која има једног или више наведених прималаца.
Данас, значај јузнета је умањен у односу на интернет форуме, блогове и мејл листе. Јузнет се разликује од таквих медија на неколико начина: јузнет не захтева личну регистрацију са дотичним групама; информације није потребно сачувати на удаљеном серверу; архиве су увек доступне; и читање порука не захтева мејл или веб клијент, већ клијент новости. Групе у alt.binaries су и даље у широкој употреби за трансфер података.
ИСП, сервери за новости, и новости Многи интернет сервис провајдери, и многи остали интернет сајтови, управљају серверима за новости за приступ својим корисницима. ИСП који не управља својим серверима директно, често ће понудити својим корисницима налог другог провајдера који специфично управља Новостифеед-ом. У раним имплементацијама вести, сервер и читач вести су били једини скуп програма, који ради на истом систему. Данас, користимо одвојено читач новости и клијентски софтвер, програм који личи на имејл клијент, али уместо тога располаже Јузнет серверима. Неки клијенти као што је Мозила тандерберд и Аутлук експрес обезбеђују обе могућности.
Не користе сви ИСП-ови, сервере за новости. Сервер за новости је један од најтежих интернет услуга за управљање због велике количине података, малом базом купаца ( у поређењу са матичним интернет услугама као што је приступ интернету или имејл ) и диспропорционално велики обим инцидената у подршци корисника ( често се жале на недостатак новости чланака, који нису последица ИСП-а). Неке понуде ИСП-ових новости операција за стручне сајтове, који се често појављују кориснику иако ИСП сам руководи сервером. Многи сајтови имају ограничен број новости, са ограниченим бројем тематских група. Често изостављано из таквих новости су тематске групе страних језика и alt.binaries хијерархије које углавном управљају софтвером, музиком, видеом и сликама, и налозима преко 99 процената података чланака.
Постоје такође Јузнет провајдери који су специјализовани у понуди сервиса корисницима чији ИСП-ови не носе Новости, или који носе ограничен извор.
Видети и операције сервера за новости, јер се може видети како су нови системи имплементирани.
Читачи новости Новостима се најчешће приступало са читачима новости, апликације које дозвољавају корисницима да читају и одговарају на објаве у групама. Ове апликације делују као клијенти једном или више Новости сервера. Иако историјски гледано, Јузнет је повезиван са Јуниксовим оперативним системом који је развијен у АТ&Т, читачи новости су доступни за све веће оперативне системе."Open Directory Usenet Clients". Модерни мејл клијенти или „колекција комуникационих програма“, такође често има интегрисан читач новости. Често су ови интегрисани клијенти лошег квалитета у поређењу са самосталним читачем новости, и нетачно спровођеним Јузнет протоколима, стандардима и конвенцијама. Многи од ових интегрисаних клијената, на пример онај у Мајкрософтовом Аутлук експресу, не свиђају се купцима због њиховог недоличног понашања.
С развојем светке мреже, изглед страница интернета је постао уобличенији. Изглед интернет страница је смањио техничку улазну баријеру захтева на једну апликацију и без Јузнет ННТП серверског налога. Посто су бројни интернет сајтови који нуде интернет мрежни пролаз ка Јузнет групама, иако су неку људи почели да филтрирају поруке које су направили неки интернет интерфејси из једног или било ког другог разлога. Гугл Групе су такав интернет сајт базиран на изгледу страница и неки интернет претраживачи могу приступити Гугл Групама преко новости: директни линкови протокола.
Уређене и неуређене дискусионе групе дискусионих група је уређена, што значи да размена порука које су поднели читаоци није расподељена директно Јузнет-у, већ уместо тога је послата путем имејла модераторима дискусионих група за одобрење. Модератор ће примити достављене чланке, прегледати их, и убацити одобрене чланке тако да они могу бити одговарајуће раширени кроз цео свет. Чланци које је модератор одобрио морају носити наслов: Одобрено. Модератори осигуравају да поруке које читаоци виде у дискусионим групама буду у складу са правилима дискусионих група, иако не захтевају да се прате таква правила или смернице. Обично, модератори су упућени у предлог за дискусионе групе, и промене модератора прате сукцесивни план.
Историјски, мод.* хијерархија је Постојала пре Јузнет реорганизације. Сада, измењене дискусионе групе се могу појавити у било којој хијерархији, најчешће са додатом.moderated групом.
Јузнет дискусионе групе у Big-8 хијерархији су креиране предлогом који је назван Захтев за расправу или РФД. РФД је потребан за следеће информације: име дискусионе групе, цхецкфроупс податке приступа, и уређен или неуређен статус. Ако група треба да буде уређена, онда мора да буде обезбеђен најмање један модератор са важећом мејл адресом. Остале информације које су корисне али нису неопходне укључују: правила, образложења, и полису уређења ако група треба да буде уређена. Остале информације које су корисне али нису неопходне укључују: правила, образложења, и полису уређења ако група треба да буде уређена. Расправа нових предлога дискусионих група следи, и завршена је са члановима Биг-8 Менаџмент одбором који доноси одлуку, гласањем, било да одобре или не одобре нову дискусиону групу.
Неуређене дискусионе групе формирају већину дискусионих група Јузнет-а, и поруке које су послали читаоци за неуређене дискусионе групе су објављене истог тренутка тако да сви могу да их виде. Минимална редакција за филтрирање садржаја против пропагирања брзине формирају срж Јузнет заједнице. Једна мала наведена одбрана пропагирања је забрана ширења поруке, али неколико корисника Јузнет-а користе ове команде и неколико читача новости не нуде команде отказивања, једним делом због истека складиштења чланака у релативно кратком року. Мало је фалило да све неуређене Јузнет групе постану колекција спам-а. . . ...many of the newsgroups have since been overrun with junk messages.
Стварање уређених дискусионих група често постаје врућа тема дискусија, повећавајући проблеме што се тиче цензуре и жеље подскупа корисника да формирају намерне заједнице.
Технички детаљи Јузнет је скуп протокола за производњу, чување и преузимање новинарских ’’чланака” ( који личе на Интернет мејл поруке ) и за њихову размену између читаоца, који су потенционално у широкој употреби. Ови протоколи најчешће користе алгоритам поплаве који шири копије кроз мрежу сервера са правом учешћа. Када порука стигне до сервера, тај сервер прослеђује ту поруку свим мрежним суседима који још увек нису видели чланак. Само једна копија поруке се складишти по серверу, и сваки сервер их прави доступним на захтев читалаца ( најчешће локално ) да приступе том серверу. Колекција Јузнет сервера је на тај начин имала одређене равноправне карактере у којима деле ресурсе размењујући их, грануларност размене је међутим на другачијој скали него модерни равноправни системи и ова карактеристика искључује актуелне кориснике система који се повезују на сервере новости са типичном клијент-сервер апликацијом слично као и мејл читач
RFC 850 је била прва формална спецификација порука размењених путем Јузнет сервера. Замењен је RFC 1036 и након тога RFC 5536 у RFC 5537